
/* Class = "NSButtonCell"; title = "Radiaal"; ObjectID = "216"; */
"216.title" = "Radiaal";

/* Class = "NSButtonCell"; title = "Lineair"; ObjectID = "218"; */
"218.title" = "Lineair";

/* Class = "NSTextFieldCell"; title = "Parameters gradiëntvulling:"; ObjectID = "666"; */
"666.title" = "Parameters gradiëntvulling:";

/* Class = "NSButtonCell"; title = "Teken vorm"; ObjectID = "668"; */
"668.title" = "Teken vorm";

/* Class = "NSButtonCell"; title = "Schakel"; ObjectID = "693"; */
"693.title" = "Schakel";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer hier de gewenste verloop-rotatiehoek in."; ObjectID = "702"; */
"702.ibShadowedToolTip" = "Voer hier de gewenste verloop-rotatiehoek in.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Stelt vulkleur vorm in."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Stelt vulkleur vorm in.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "718"; */
"718.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Vulkleur:"; ObjectID = "723"; */
"723.title" = "Vulkleur:";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = "0"; ObjectID = "XIe-OB-l5e"; */
"XIe-OB-l5e.ibShadowedNoSelectionPlaceholder" = "0";
